$(document).ready(function () {
    $("body").on("dblclick", ".clickable-row", clickRow);

    $(".searchModal").on("dblclick", ".clickable-row", clickRow);

    function clickRow() {
        window.document.location = $(this).data("href");
    }
//    Functions To Initiate//
    $('.select2').select2();
    $('.mainpart').select2();
    $('.detailpart').select2();
    $('.fetchpart').select2();
    $('#example1').dataTable();
    $('.tooltip-bottom').tooltip();
    $(".focusfield").focus();
    jQuery(document).ready(function ($) {
        $(".clickable-row").dblclick(function () {
            window.document.location = $(this).data("href");
        });
    });
});